body {
    background-color: beige;
}

input[type=number] {
    background-color: #ffffff;
    border: 1px solid black;
    color: black;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    width: 80%;    
    margin: 5px;
    font-size: larger;
}

input[type=submit] {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    width: 80%;
    margin: 5px;
}

div .inputfield {
    margin: 5px;
}

div .qrcode .qrfield {
    display: block;
    margin: 20px;
    padding: 20px;
    width: 40%;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    width: 100%;
    margin: 20px;
}